artifact_uri: /home/alexey/Desktop/power/notebooks/../mlruns/972106129912812048/f395f313f78449e786e5332e8c1ccec5/artifacts
end_time: 1712505901300
entry_point_name: ''
experiment_id: '972106129912812048'
lifecycle_stage: active
run_id: f395f313f78449e786e5332e8c1ccec5
run_name: back_24__ahead_1
run_uuid: f395f313f78449e786e5332e8c1ccec5
source_name: ''
source_type: 4
source_version: ''
start_time: 1712505687592
status: 3
tags: []
user_id: alexey
